Has anyone got a iPhone 3GS recently? - HotUKDeals
We use cookie files to improve site functionality and personalisation. By continuing to use HotUKDeals, you accept our cookie and privacy policy.
Get the HotUKDeals app free at Google Play

Search Error

An error occurred when searching, please try again!

Login / Sign UpSubmit

Has anyone got a iPhone 3GS recently?

£0.00 @
Quick question, what firmware was it, 3.0 or 3.1? I heard 3.1 cant be jailbreaked at the moment and it will never be able to be unlocked, is this true?
fredhanz76 Avatar
banned7y, 6m agoPosted 7 years, 6 months ago
Quick question, what firmware was it, 3.0 or 3.1? I heard 3.1 cant be jailbreaked at the moment and it will never be able to be unlocked, is this true?
fredhanz76 Avatar
banned7y, 6m agoPosted 7 years, 6 months ago
Options

All Comments

(16) Jump to unreadPost a comment
Comments/page:
#1
Will be 3.1 and no it cant, and most likely wont if the baseband stays the same.
#2
Mine came on 3.0 when a got my iphone 3 weeks ago, i updated to 3.1 them back down to 3.0 and jailbroken it
banned#3
kroozing
Mine came on 3.0 when a got my iphone 3 weeks ago, i updated to 3.1 them back down to 3.0 and jailbroken it


wast it a 3gs? Also if u can downgrade it to 3.0, then that means even if it is on 3.1 i can just downgrade it and then jailbreak it and unlock it, right?
#4
fredhanz76
wast it a 3gs? Also if u can downgrade it to 3.0, then that means even if it is on 3.1 i can just downgrade it and then jailbreak it and unlock it, right?


Here is the link i followed to the letter. Don't forget to shift-click when restoring. i don't know if this will work on the phones that come with 3.1 but it did on mine after i upgraded to 3.1
banned#5
thats 3.01, i thought you could do it with 3.1!!!
It says u can jailbreak to a 3.0 firmware or to a 3.01 firmware, why would someone want to go for the lower firmware?
#6
fredhanz76
thats 3.01, i thought you could do it with 3.1!!!
It says u can jailbreak to a 3.0 firmware or to a 3.01 firmware, why would someone want to go for the lower firmware?


i tried doing it but it failed but after i Shift-clicked it worked. this is used for the restore feature if you phone messes up
banned#7
but was ur firmware 3.01 or 3.1?
[mod]#8
It was 3.0 and I installed 3.1.
#9
i am thinking that it was 3.01 but the phone is on 3.0 now. but i could swear it was 3.1
banned#10
magicjay1986
It was 3.0 and I installed 3.1.


when did ur 3gs arrive?
banned#11
kroozing
i am thinking that it was 3.01 but the phone is on 3.0 now. but i could swear it was 3.1


???

I think it was 3.01, cause apparently 3.1 is impossible.
1 Like #12
fredhanz76;6306026
???

I think it was 3.01, cause apparently 3.1 is impossible.

Yep because you can't hack the baseband yet.

Only up to 3.0.1 is hackable
[mod] 1 Like #13
fredhanz76
when did ur 3gs arrive?


I bought it from the Apple store on Friday.
banned#14
magicjay1986
I bought it from the Apple store on Friday.


ok, hopefully mine is 3.0 as well
#15
I think 3.1 is now cracked for the 3G, but not for the 3GS (yet)...
#16
i bought an iphone from the carphone warehouse yesterday after foolishly updating my other one to 3.1, i received today and its on 3.01 and ive just jailbroken and unlocked it fine. Hope this helps!

Post a Comment

You don't need an account to leave a comment. Just enter your email address. We'll keep it private.

...OR log in with your social account

...OR comment using your social account

Looking for Twitter login?
Thanks for your comment! Keep it up!
We just need to have a quick look and it will be live soon.
The community is happy to hear your opinion! Keep contributing!